\name{SAE-package}
\alias{SAE-package}
\alias{SAE}
\docType{package}
\title{
Shrinkage Averaging Estimation
}
\description{
This package fits shrinkage estimators (Ridge, Lasso, Random Lasso) for different tuning parameters. To incorporate tuning parameter 
selection uncertainty, a weighted average of these shrinkage estimates is used rather than just choosing the estimate relating to the tuning parameter which 
minimizes cross validation. The weight choice can be based on either optimal prediction or resampling arguments.  

}
\details{
\tabular{ll}{
Package: \tab SAE\cr
Type: \tab Package\cr
Version: \tab 0.3\cr
Date: \tab 8 June 2020\cr
License: \tab GPL-2\cr
LazyLoad: \tab yes\cr
}
See code and examples in \code{\link{sae}}
}
\author{
Michael Schomaker
Maintainer: Michael Schomaker <michael.schomaker@uct.ac.za>
}
\references{
Schomaker, M. (2012), Shrinkage Averaging Estimation, Statistical Papers, 53:1015-1034

Schomaker M, Heumann C. When and when not to use optimal model averaging. Statistical Papers. 2019;in press.
}
\keyword{Shrinkage}


