\name{plot.sae}
\alias{plot.sae}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Plots an object of \code{class} `sae'.
}
\description{
Both the estimated weights and the estimates of shrinkage averaging are visualized. Results are compared to standard shrinkage and OLS estimation. 
For Lasso estimation, variable importance is visualized as well. 
}
\usage{
\method{plot}{sae}(x, xaxis = c("index", "realnumbers"), legend.place = "topright", display.importance = TRUE, ...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{x}{
object of \code{class} `sae'
}
  \item{xaxis}{
Specifies if the index numbers related to \code{kfold} in \code{sae} are reported or the real value numbers used for the fitting of the shrinkage estimator.
}
  \item{legend.place}{
An integer specifying where the legend should be placed. See also \code{link{legend}}
}
  \item{display.importance}{
If TRUE, results related to variable importance are displayed 
}
  \item{\dots}{
anything else
}
}
\details{
These graphs are very beautiful.
}
\value{
Except for Random Lasso, two plots are generated.
}
\references{
Schomaker, M. (2012), Shrinkage Averaging Estimation, Statistical Papers, 53:1015-1034
}
\author{
Michael Schomaker
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
\code{\link{sae}}
}
